/* -----------------------------------
Basic rules
----------------------------------- */


/* -----------------------------------
Form - narrow
----------------------------------- */

.row-form
{
	clear: left;
	overflow: hidden;
	zoom: 1;
	margin: 0 0 1em;
}

.row-form img {float:left;}

.label
{
	display: block;
	margin: 0 0 .1em;
	font-size:100%;
}
.stopspam {
}

.input,.select{
	width: 65%;
	font-size:100%;

	box-sizing: border-box;
	border: 1px solid #999;
	border-radius: .3em;
}



#captcha_code .input{width:5em;}
#captcha_code {width: 70%;}
#captcha-img .input {width: 8em;
float:left;}
#captcha-img .error {float:left;}
.input.input{width:25em;}

.textarea { padding: 5px; }
.textarea  { height: 120px;
width: 50%; }

.checkbox
{
	margin-left: 1px;
	margin-right: .5em;
	
	
}

select#ct_arr_date.select, #ct_arr_month.select, #ct_arr_year.select, #ct_dep_date.select, #ct_dep_month.select, #ct_dep_year.select, #ct_title.select, #ct_number_night_stay.select, #ct_number_of_guests.select
{
width: 6em;
}



.btn
{
	display: inline-block;
	margin: 0;
	padding: .7em 1.2em;
	border-radius: 0.3em;
	color: #fff;
	background-color: #306733;
	line-height: 1;
	border-top: thin #5F5C5C;
	border-bottom: thin #252424;
	border-right: thin #332E2E;
	border-left: thin;
	background-image: -webkit-linear-gradient(270deg,rgba(86,86,86,1.00) 0%,rgba(12,73,0,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(86,86,86,1.00) 0%,rgba(12,73,0,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(86,86,86,1.00) 0%,rgba(12,73,0,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(86,86,86,1.00) 0%,rgba(12,73,0,1.00) 100%);
	-webkit-box-shadow: 0px 2px 2px 2px #9C9898;
	box-shadow: 0px 2px 2px 2px #9C9898;
}

.btn:focus { background-color: #000; }
.btn:hover { background-color: #961515; }
.btn:active { background-color:; }

.error {color:#FF0000;
font-size:1em;}

.success {
	background-color:#9DD3A6;
	width: auto;
	border-radius: 4px;
	border: thin solid #686868;
	}

/* -----------------------------------
Form - wide
----------------------------------- */

@media (min-width:33em)
{
	.submission-form { max-width: 40em; }
	
	.label
	{
		float: left;
		width: 25%;
		margin: 0 2% 0 0;
		text-align: right;
	}
	
	.input,.select,
	{
		float: left;
		width: 70%;
	}

	.form-indent
	{
		margin-left: 27%;
		width: 70%;
	}
	.textarea {width:50%;}
}

@media only screen and (max-width:360px){
	.submission-form { max-width:75%;}
	
	.textarea {
		width:100%;}
	 a img {size:100%;}
	}